body {
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	
}
section.cookies {
    background-color: #b9b9b9;
    padding: 20px;
    opacity: 0.6;
}

.noticias_titulo{
font-family:Arial, Helvetica, sans-serif;
font-style:italic;
font-size:16px;
font-weight:bold;
color:#CD0000;
text-decoration:none;
}

.noticias_tit_under{
font-family:Arial, Helvetica, sans-serif;
font-style:italic;
font-size:16px;
font-weight:bold;
color:#CD0000;
text-decoration:underline;
}

.noticias_titulo_gris{
font-family:Arial, Helvetica, sans-serif;
font-style:italic;
font-size:14px;
font-weight:bold;
color:#1A1A1A;
}

.noticias_titulo_cats{
font-family:Arial, Helvetica, sans-serif;
font-style:italic;
font-size:16px;
font-weight:bold;
color:#636363;
}


.noticias_subtitulo{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#CD0000;
}

.noticias_link{
font-family:Arial, Helvetica, sans-serif;
font-style:italic;
font-size:12px;
font-weight:bold;
color:#CD0000;
text-decoration:none;
}

.noticias_link_under{
font-family:Arial, Helvetica, sans-serif;
font-style:italic;
font-size:12px;
font-weight:bold;
color:#CD0000;
text-decoration:underline;
}



.noticias_text{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#1A1A1A;
}


.fecha_text{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#1A1A1A;
border-top:3px;
}


.noticias_text_italic{
font-family:Arial, Helvetica, sans-serif;
font-style:italic;
font-size:12px;
font-weight:normal;
color:#1A1A1A;
}

.noticias_text_gris{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#636363;
}

.enlace_titulo{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-style:italic;
font-weight:bold;
color:#CD0000;
}

.enlace_link{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#CD0000;
text-decoration:none;
}

.enlace_link_under{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#CD0000;
text-decoration:underline;
}

.alerta{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#CD0000;
text-decoration:underline;
font-style:italic;
}

.alerta_gris{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#1A1A1A;
text-decoration:none;
font-style:italic;
}

.alerta_gris_light{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#1A1A1A;
text-decoration:none;
font-style:italic;
}

.alerta_gris_light_under{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#1A1A1A;
text-decoration:underline;
font-style:italic;
}

.alerta_gris_under{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#1A1A1A;
text-decoration:underline;
font-style:italic;
}

.alerta_gris_under2{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:light;
color:#1A1A1A;
text-decoration:underline;
font-style:italic;
}

.textogris{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#636363;
}

.texto_normal{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#1A1A1A;
}

.texto_bold_italic{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#1A1A1A;
font-weight:light;
font-style:italic;
}

.texto_light{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#1A1A1A;
font-weight:lighter;
}
.texto_bold{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bolder;
color:#1A1A1A;
text-decoration:none;
}

.textofoot{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
color:#FFFFFF;
}
.textolegal{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
text-decoration:underline;
color:#FFFFFF;
}

.forms{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#636363;
width:371px;
}

.forms2{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#636363;
width:310px;
}

.tabla-borde-fino {
	border: 1px solid #999999;
}

.tabla-borde-grueso {
	border: 6px solid #DBDBDB;
}

/* *************************** */
/*  Paginacion   */
/* *************************** */

font.paginacionNro {text-decoration:none;font-size:11px;font-weight: bold; padding-left:4px;padding-right:4px; background-color:#F20000;color:white;font-family:Arial, Helvetica, sans-serif;}

a.paginacionNro {color:#F20000;font-size:11px;font-weight: bold;font-family:Arial, Helvetica, sans-serif;}
a.paginacionNro:link {color:#F20000;text-decoration:none;}
a.paginacionNro:active {color:#F20000;text-decoration:none;}
a.paginacionNro:visited {color:#F20000;text-decoration:none;}
a.paginacionNro:hover{color:#F20000;text-decoration:underline;}

a.paginacion {color:#303030;font-size:11px;font-weight: bold;font-family:Arial, Helvetica, sans-serif;}
a.paginacion:link {}
a.paginacion:active {}
a.paginacion:visited {}
a.paginacion:hover{color:#303030;text-decoration:none;}

font.paginacion_anterior_siguiente {font-family:Arial, Helvetica, sans-serif;}

a.paginacion_anterior_siguiente {text-decoration:none;font-size:11px; padding-left:4px;padding-right:4px; background-color:#303030;color:white;font-family:Arial, Helvetica, sans-serif;}
a.paginacion_anterior_siguiente:link {}
a.paginacion_anterior_siguiente:active {}
a.paginacion_anterior_siguiente:visited {}
a.paginacion_anterior_siguiente:hover{text-decoration:none;}


a.anterior {
	display:block;
	background:url(../img/anterior.png) 0 0 no-repeat;
	text-indent:-9999px;
	border: none;
	width:68px;
	height:15px;
	float:left;
	outline:none;
	margin:0 10px 0 0;
	font-family:Arial, Helvetica, sans-serif;
}

a.siguiente {
	display:block;
	background:url(../img/siguiente.png) 0 0 no-repeat;
	text-indent:-9999px;
	border: none;
	width:68px;
	height:15px;
	float:left;
	outline:none;
	margin:0 0 0 10px;
	font-family:Arial, Helvetica, sans-serif;
}

font.siguiente {display:none;font-family:Arial, Helvetica, sans-serif;}
font.anterior {display:none;font-family:Arial, Helvetica, sans-serif;}

/* *************************** */
/*    */
/* *************************** */

a.red {color:#CC0000;font-family:Arial, Helvetica, sans-serif;}
a.red:link {color:#CC0000;text-decoration:none;}
a.red:active {color:#CC0000;text-decoration:none;}
a.red:visited {color:#CC0000;text-decoration:none;}
a.red:hover{color:#CC0000;text-decoration:underline;}